# $isSet Checks if a variable is set (non-empty)
Usage
    $isSet(<data>)
Description
Returns 1 if <data> is actually set to some non-empty value and 0 otherwise. If <data> is a variable , then this function simply checks if the variable is set. If <data> is a constant then this function checks if the constant is non empty. Since KVIrc treats empty strings as "unset" values then this function could be also called "isNonEmpty" and it is the perfect opposite of $isempty
Syntax Specification
    <boolean> $isSet(<data:variant>)
See also
$isempty, unset

Index, Functions

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010